import express from 'express';
import subjectCtrl from '../controllers/subject.controller.js';

const router = express.Router();

router
  .route("/addsubject")
  .post(subjectCtrl.addsubject)

router
  .route("/:subjectId")
  .get(subjectCtrl.getSubInfo)

router
  .route("/editsubject")
  .post(subjectCtrl.editSubject)

  
export default router;